
config div.container  {
  border-left: 1px solid var(--color-very-dark-gray);
  padding-left: 10px;
}

config p.title  {
  color: var(--color-light-gray);
  font-size: var(--font-size-small);
  margin-bottom: 6px;
  user-select: none;
}

config p.description {
  margin-top: 6px;
  color: var(--color-light-medium-gray);
  font-size: var(--font-size-x-small);
  user-select: none;
}

/* Customize the label (the container) */
config label.container {
  display: block;
  position: relative;
  padding-left: var(--font-size-x-large);
  cursor: pointer;
  font-size: var(--font-size-small);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
config label.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: var(--font-size-medium);
  width: var(--font-size-medium);
  background-color: var(--color-light-medium-gray);
  border-radius: 3px;
}

config label.container input:checked ~ .checkmark {
  background-color: var(--color-dark-teal);
  border-radius: 3px;
}

config label.container > span.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

config label.container input:checked ~ .checkmark:after {
  display: block;
}

config label.container > span.checkmark:after {
  left: calc(var(--font-size-medium) / 3);
  top: calc(var(--font-size-medium) / 5);
  width: calc(var(--font-size-medium) / 5);
  height: calc(var(--font-size-medium) / 2.5);
  border: solid var(--color-light-orange);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
